.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.card-content-wrapper {
  padding: 1rem;
}.lfr-layout-structure-item-7491ea8a-9199-280d-f43b-91e294786f0c {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-8b1c9457-84c4-66c6-9991-fc90fb4ea1a5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f3079540-f3a6-ccc1-32e0-8b102228e208 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1e7a3607-d1f0-8d65-21ca-4563b0941262 {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-4613dfaf-1e37-e87d-6b50-7cae4c14c457 {
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
